# Something wrong with the mongo instance. This currently doesn't work
apiVersion: v1
kind: Endpoints
metadata:
  name: dev-mongo
  namespace: runcible
subsets:
  - addresses:
      - ip: 10.0.1.221
    ports:
      - port: 27017
